Subject: Hey...

From: Jonathan Roy <[email-masked]>
Date: Sun, 28 Mar 1993 22:34:45 -0800

Since there is so little traffic in here, I've posted to rec.games.abstract
in responce to an Abalone competition's results about our list... It
looks like 5 programs I've not heard of competed, and the two I know
of did not. :(

Lots of Abalone interest out there, obviously.

  F F  Jonathan Roy, of the Free Access Foundation        Email: [email-masked]
   A   Mail [email-masked] for information, or FTP to halcyon.com:  /pub/faf/
  F F  Vorlons, of the Galactic Bloodshed Development Team      GEnie: J.ROY18
 "Everything that has transpired has done so according to my design." - _RotJ_